@charset "utf-8";
/*------------------------------------------------------------
	construction
------------------------------------------------------------*/
@media all and (max-width: 896px) {
	.pageTitle h2 .en {
		margin-bottom: 1.8rem;
		font-size: 3.9rem;
	}
	.pageTitle h2 {
		padding-top: 1rem;
	}
}